uuid: f022aa94-bcd7-4cfd-84ab-60182662ecc4
langcode: en
status: true
dependencies:
  module:
    - drutopia
  theme:
    - octavia
_core:
  default_config_hash: DFNpzORbnhxQUsvcVxcl4L7fTpqQdlhaA6nzwTUvT2o
id: octavia_powered_by_drutopia
theme: octavia
region: footer_info
weight: 4
provider: null
plugin: drutopia_powered_by_block
settings:
  id: drutopia_powered_by_block
  label: 'Powered by Drutopia'
  label_display: '0'
  provider: drutopia
visibility: {  }
